Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 02:49:40 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear centre point team

 this is in reference to the subject order collected from centrepoint Store
Fahaheel,

please note product -

Splash  full length Jeggings blue colour size 16 this product has been
received in a very much soiled condition, the whole product , front and
back has stains as well as a some whitish texture on the material front and
back. Please see attached  screenshot of the product for your kind reference

 this is the first time I have received such a soiled product which is also
unfit for trial purpose hence I'll be returning back the same kindly look
into this issue as soon as possible

if the product is soiled or in such condition in my opinion, it should not
be sent to the customer

I await your kind response

 Thanks and regards
Angela
 mobile +965 9729 3526
Kuwait

On Mon, 15 Feb 2021 7:15 pm Centrepoint, <[email-masked]>
wrote:

> Order number 8235014962
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>
> Thank you for collecting your order.
>
> Hi ANGELA RITA DSA, you’ve successfully collected order number 8235014962
> <https://www.centrepointstores.com/kw/en/my-account/order/8235014962?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161481240?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Full Length Denim Jeggings with Pocket Detail *
> Color: Blue
> Size: 16
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161719554?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Plain Maxi Pencil Skirt with Elasticised Waistband and Side Slit *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161623919?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Full Length Plain Leggings with Elasticised Waistband *
> Color: Pink
> Size: 16
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161284404?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Printed Shrug with 3/4 Sleeves and Tie Ups *
> Color: Green
> Size: 12
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162215018?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Textured Longline Jacket with Tassels and Tie Ups *
> Color: Cream
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113083